body		{
    border				: 	5px;
    background-color  	: 	#efffef;
	background-image  	: 	url(/gfx/textures/greenweave.jpg);
	color				:	black;
	font-family			:	Verdana, Arial, Helvetica, sans-serif;
	font-size			:	13px;
    margin-top        	:	0px;
	margin-bottom	    :	0px;
    margin-left       	:	10px;
	margin-right		:	10px;
    padding				:	 0px;
			}
A:link		{
	background-color: transparent;
	color			: #0000FF;
	font-weight		: bold;
	text-decoration : underline; 	
			}
A:visited	{
	background-color: transparent;
	color			: #4B0082;
	font-weight		: bold;
	text-decoration : underline; 		
			}
A:active	{
    background 		: #ffff50;
	color			: red;
	font-weight		: bold;	  
	text-decoration	: underline; 
		    }
A:hover		{
    background 		: #ffff50;
	color			: maroon;
	text-decoration : underline; 	  
		    }	
.accentbar {
	background-color	: black;
	color				: white;	
			}
.banner	{		
	background-color	: #1E90FF;
	color				: white;
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 20px;
	font-weight			: bold;
	text-align			: right;
			}	
.logo		{		
	background-color	: white;
	color				: black;	
	vertical-align		: top;
	width				: 180px;
			}
.navbar	{
	background-color	: #1E90FF; 
	color				: white;
	height				: 900px;
	width				: 120px; 
			}	
#link-list	{
	font-family			: Verdana, Arial, Helvetica, sans-serif;
	font-size			: 13px/2px;
	font-weight			: bold;
	margin-left			: 80px;
			}
ul 			{
	list-style-type		: disc;
	list-style-position	: inside;
	margin-left: 0;
	padding-left: 2em;
	text-indent: -1em;

	
			}			
.content	{		
	background-color: #f5f5dc;	
	color			: black;
	border			: #ffd700 solid 1px;	
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 13px;	
	padding			: 10 10px 10px 10px;
	vertical-align	: top;
			}	
			
.twocolumn	{	
	background-color: white;	
	color			: black;
	border			: #efefef solid 1px;	
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 13px;
	vertical-align	: top;
			}		
.resume	{	
	background-color: white;	
	color			: black;
	font-family		: Courier, sans-serif;
	font-size		: 12px;
	vertical-align	: top;
			}						
.toc		{		
	background-color: white;	
	color			: black;
	font-family		: Verdana, Arial, Helvetica, sans-serif;
	font-size		: 12px;
	vertical-align	: top;
			}					 
.bottom-nav	{
	background-color	: transparent;
	color				: black;
	font-family			: Arial, Helvetica, sans-serif;
    font-size			: 12px;
	font-weight			: bold;
			}				
.privacy	{
	background-color: #fff8dc;
	color			: black; 
	border			: medium solid #e9e9e9;
	font-family		: times new roman, Arial, Helvetica, sans-serif;
    font-size		: 10px;	
	padding			: 10px;
	margin-left		: 40px;
	margin-right 	: 40px;
	margin-top		: 10px;
	margin-bottom	: 10px;
}				
.warning	{
	background-color: #ffff99;
	color			: #191970; 
	border			: medium double Maroon;
	padding			: 10px;
	margin-left		: 40px;
	margin-right 	: 40px;
	margin-top		: 10px;
	margin-bottom	: 10px;
}			
h1			{
	background-color: transparent;
	color			: black;
	font-family		: Times New Roman, serif;
	font-size		: 32px;
	font-weight		: bold;
		}
h2		{
	background-color: transparent;
	color			: #2f4f4f;
	font-family		: arial, tahoma, sans-serif;
	font-size		: 20px;
	font-weight		: bold;
	    }
h3 		{
	background-color: transparent;
	color			: #556b2f;
	font-style		: italic;
	font-family		: Verdana, tahoma, sans-serif;
	font-size		: 20px;
	font-weight		: bolder;
	text-decoration	: none;
		} 
H4		{
	background-color: transparent;
	color			: black;
	font-family		: arial, tahoma, sans-serif;
	font-size		: 18px;
	font-weight		: bold;
		}
h5 		{
	background-color: transparent;
	color			: #dedede;
	font-family		: arial, tahoma, sans-serif;
	font-size		: 18px;
	font-weight		: bold;
    text-decoration : none; 
		} 



